﻿@font-face{font-family:pop;font-weight:400;src:url(../fonts/Poppins-Regular.woff) format("woff");font-display:swap}
.pop{font-family:pop}
/**/
.header .topnav ul li{padding: 0 .14rem}
.imgBox .img{background: transparent;}
.nySub ul li.on a {color: #983FE1}
@media (max-width: 1024px){
.header:before{display: none}
}
/**/
.line7{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 7;-webkit-box-orient: vertical;display: block\0;}
.ny-edu{background: url(../images/u4.png) no-repeat bottom center;background-size: 100% auto}
.ny-edu .newsList li{padding: .35rem 0;position: relative;}
.ny-edu .newsList li:after{content: '';position: absolute;left: 0;bottom: -1px;width: 0;height: 1px;background: #983FE1;transition: .5s;z-index: 5}
.ny-edu .newsList li .imgs{padding-left: .2rem;padding-bottom: .2rem; }
.ny-edu .newsList li .img{padding-bottom: 57%}
.ny-edu .newsList li .txt p{margin-bottom: .35rem}
.ny-edu .newsList li .imgs .bg{top: auto;width: .5rem;height: .5rem;right: auto;left: 0;bottom: 0}
.ny-edu .newsList li .txt .info{display: flex;align-items: center;justify-content: space-between;}
.ny-edu .newsList li .txt .info .time{color: #9D45CC}

@media (min-width: 1025px){
.ny-edu .newsList li .imgs{width: 3.6rem}  
.ny-edu .newsList li:hover:after{width: 100%}
}

@media (max-width: 640px){
 .ny-edu .newsList li .imgs{padding-left: .1rem;padding-bottom: .1rem; } 
}

.smore{width: 1.6rem;height: .46rem;border: 1px solid #983FE1;display: flex;align-items: center;justify-content: center;color: #983FE1;transition: .3s}
.smore:after{content: '';display: block; height: .14rem;margin-left: .1rem;width: .28rem;background: url(../images/u2.png) no-repeat center;background-size: 100% 100%}
.smore:hover{background:  #983FE1;color: #fff }
.smore:hover:after{background: url(../images/u2sw.png) no-repeat center;background-size: 100% 100%}
.edu-tlist{padding-bottom: .4rem}
.edu-tlist li:after{content: '';position: absolute;left: 0;bottom: -1px;width: 0;height: 1px;background: #983FE1;transition: .5s;z-index: 5}
.edu-tlist li{border-bottom: 1px solid #ddd;position: relative;}
.edu-tlist li a{display: flex;align-items: center;padding: .2rem 0;padding-right: .8rem;position: relative;}
.edu-tlist li h4{font-size: .2rem}
.edu-tlist li time{color: #9D45CC;margin-right: .3rem;width: 1.5rem}
.edu-tlist li time span{font-size: .36rem}
.edu-tlist li img{height: .15rem;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
@media (min-width: 1025px){
.edu-tlist li:hover:after{width: 100%}
}
@media (max-width: 750px){
 .edu-tlist li time em{display: block;white-space: nowrap;} 
 .edu-tlist li a{padding-right: .5rem}
}
.ny-edu .arc-con{font-size: .2rem}
.ny-edu .arc-con img{max-width: 100%;}
.ny-edu .arc-tit{font-size: .34rem;border-bottom: 1px solid #D1CDCD;padding-bottom: .25rem;margin-bottom: .3rem;text-align: center;}

@media (max-width: 640px){
.ny-edu .arc-con p,.ny-edu .arc-con span {
        font-size: .2rem !important;
    }
    .ny-edu .arc-tit{font-size: .3rem;}
}

/**/
.nort{font-weight: normal;}
.edu-tit{font-size: .34rem;margin-bottom: .4rem}
.edu-tit:after{content: '';width: .66rem;height: 4px;background: #78207D;display: block;margin-top: .15em}
.edu-tit.text-m:after{margin: .15rem auto 0}

.edu-1{padding-bottom: .7rem}
.edu-1 .item{display: flex;position: relative;flex-wrap: wrap;justify-content: space-between;}
.edu-1 .item:after{content: '';position: absolute;top: 0;right: 0;bottom: 0;width: 90%;background: #F3F4F9;z-index: 0}
.edu-1 .item .imgs{width: 50%;padding: 0 0 .4rem .4rem;background: url(../images/usq2.png) no-repeat left bottom;background-size: auto 90%;position: relative;z-index: 5}
.edu-1 .item .txt{width: 50%;position: relative;z-index: 5;padding: .5rem .6rem}
.edu-1 .item .txt .desc{font-size: .18rem;line-height: 2em;color: #666;height: 14em;margin-bottom: .4rem;text-indent: 2em;text-align: justify;}

.edu-2{padding: .4rem 0 .8rem;background: url(../images/usq4.png) no-repeat right center;background-size: auto 100%}
.edu-2 .items{display: flex;align-items: flex-end;justify-content: space-between;flex-wrap: wrap;}
.edu-2 .items .txt{width: 51.3%}
.edu-2 .items .slide-1p{width: 45%;}
.edu-2 .items .slide-1{width: calc(100% + 2.2rem); }
.edu-2 .items .txt ul li+li{display: none}
.edu-2 .items .txt ul li h4{color: #881FAD;font-size: .26rem;background: linear-gradient(270deg, rgba(136, 31, 173, 0) 0%, rgba(99, 33, 200, 0.1) 100%);display: flex;align-items: center;padding: .1rem 0;margin-bottom: .2rem}
.edu-2 .items .txt ul li h4:before{width: 2px;height: .26rem;display: block;background:  #881FAD;margin-right: .1rem;content: ''}
.edu-2 .items .txt ul li .desc{font-size: .18rem;line-height: 2em;color: #666;height: 12em;margin-bottom: .4rem;text-indent: 2em;text-align: justify;}
.edu-2 .swiBtn{display: flex;justify-content: center;margin-top: .3rem}
.edu-2 .swiBtn a{display: block;width: .5rem;height: .5rem;background-repeat: no-repeat;background-position:  center;background-size: 100% 100%;transition: .3s;margin: 0 .16rem}
.edu-2 .swiBtn a.prev{background-image: url(../images/uarr1.png);}
.edu-2 .swiBtn a.next{background-image: url(../images/uarr1s.png);}
.edu-2 .swiBtn a.prev:hover{background-image: url(../images/uarr2s.png);}
.edu-2 .swiBtn a.next:hover{background-image: url(../images/uarr2.png);}

.edu-3{padding: .6rem 0 .7rem;  background: #F3F4F9;}
.edu-3 .slide-2 .swiDots{display: flex;justify-content: center;margin-top: .4rem}
.edu-3 .slide-2 .swiDots span{width: .28rem;height: 4px;background: #D8D8D8;border-radius: 0;opacity: 1}
.edu-3 .slide-2 .swiDots span.active{background: #7C26B7;}
.edu-3 .slide-2 .swiper-slide{width: 7.4rem;overflow: hidden;}
.edu-3 .slide-2 .swiper-slide a{display: block;position: relative;}
.edu-3 .slide-2 .swiper-slide .imgBox .img{padding-bottom: 55%;background: transparent;}
.edu-3 .slide-2 .swiper-slide .txt{background: url(../images/u3519.png) no-repeat center;background-size: 100% 100%;position: absolute;left: 0;bottom: 0;right: 0;z-index: 4;padding: .2rem;opacity: 0;transition: .3s}
.edu-3 .slide-2 .swiper-slide .txt h4{text-align: center;color: #fff;font-size: .2rem}
.edu-3 .slide-2 .swiper-slide-active .txt{opacity: 1}
.edu-4{padding-top: .8rem}
.edu-4 .slide-3 .swiper-slide{width: 31.3333%;margin-right: 3%;background: #F3F4F9;border-top: 2px solid #78207D;}
.edu-4 .slide-3 .swiper-slide a{display: block;height: 3rem;padding: .4rem}
.edu-4 .slide-3 .swiper-slide h4{font-size: .2rem;line-height: 1.5em;margin-bottom: .3rem;height: 4.5em }
.edu-4 .slide-3 .swiper-slide time{color: #9D45CC; }
.edu-4 .slide-3 .swiper-slide time span{font-size: .36rem}
.edu-4 .slide-3 .swiper-slide .mor{display: flex;align-items: center}
.edu-4 .slide-3 .swiper-slide .mor:after{content: '';display: block; height: .14rem;margin-left: .1rem;width: .28rem;background: url(../images/u2s.png) no-repeat center;background-size: 100% 100%}
.edu-4 .slide-3 .swiper-slide a:hover .mor:after{background: url(../images/u2.png) no-repeat center;background-size: 100% 100%}

.edu-4 .swiToo{display: flex;align-items: center;margin-top: .5rem}
.edu-4 .swiToo .swiDots{flex:1; height: 1px;position: relative;}
.edu-4 .swiToo .swiDots span{background: #9D45CC;top: -1px; height: 3px}

@media (max-width: 1024px){
.edu-1 .item .imgs{width: 100%;padding: 0 0 .4rem .4rem; }
.edu-1 .item .txt{width: 100%;position: relative;z-index: 5;padding: .5rem .6rem}  
.edu-1 .item:after{content: '';position: absolute;top: 30%;right: 0;bottom: 0;width: 100%;background: #F3F4F9;z-index: 0}
.edu-1 .item .txt .desc{height: auto}
.edu-2{background: transparent;padding-bottom: 0}
.edu-2 .items .txt{width: 100%;margin-bottom: .4rem}
.edu-2 .items .slide-1p{width: calc(100% + 3vw);background: url(../images/usq4.png) no-repeat right center;background-size: 80% 100%;padding: .5rem 0}
.edu-2 .items .slide-1{width: 100% }
.edu-2 .items .txt ul li .desc{height: auto}
.edu-4 .slide-3 .swiper-slide{width: 48%;margin-right: 4%; }
}
@media (max-width: 768px){
  .edu-3 .slide-2 .swiper-slide{width:70vw}
  .edu-1{padding-bottom: .4rem}
}
@media (max-width: 750px){
 .edu-2 .items .slide-1p{width: calc(100% + 5vw);}
}
@media (max-width: 640px){
.edu-1 .item .txt{padding: .3rem .4rem .4rem}
.edu-1 .item .imgs{padding: 0 0 .2rem .2rem}
.edu-4 .slide-3 .swiper-slide{width: 100%;margin-right: 4%; }
.edu-2 .items .slide-1p{background: url(../images/usq4.png) no-repeat right center;background-size: 100% 100%; }
  .edu-3 .slide-2 .swiper-slide{width:90vw}
}

/**/
.ny-edua .arc-con{color: #666;line-height: 2em}
.ny-edua .item{display: flex;justify-content: space-between;align-items: center;margin-bottom: .5rem;flex-wrap: wrap;}
.ny-edua .item .txt{width: 44.5%}
.ny-edua .item .txt .arc-con{margin-top: .3rem}
.ny-edua .item .line{color: #951EA6;display: flex;align-items: center;letter-spacing: 0.44em;font-size: .2rem;margin-top: .2rem}
.ny-edua .item .line:after{content: '';height: 1px;flex:1;margin-left: .1rem;background: linear-gradient(270deg, rgba(149, 30, 166, 0) 0%, #951EA6 100%) ;}
.ny-edua .item .txt h3{font-size: .32rem;font-weight: normal;letter-spacing: 0.44em;background: linear-gradient(270deg, #5D22CE 0%, #951EA6 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;}
.ny-edua .item .imgs{width: 50%;padding: 0 .4rem .4rem 0;background: url(../images/usq3.png) no-repeat right bottom;background-size: auto 90%}
@media (max-width: 1024px){
 .ny-edua .item .txt{width: 100%} 
 .ny-edua .item .imgs{width: 100%}
}
@media (max-width: 640px){
 .ny-edua .item .imgs{ padding: 0 .2rem .2rem 0;} 
}

/**/
.eduSp.scrolling .header{background:linear-gradient(to right,#5310ca,#6b1178)}
.eduSp.scrolling .header:before{opacity:0}
.eduSp .putit{position:sticky;top:1.1rem;z-index:8;background:#fff;padding-bottom:.1rem;padding-top:.2rem}
.eduSp .putit .intit{margin-bottom:.2rem}

.ny-edu .go .item{display: flex;align-items: center;justify-content: space-between;padding: .5rem 0;flex-wrap: wrap;}
.ny-edu .go .item .imgs{width: 41.5%;}
.ny-edu .go .item .imgs .img{padding-bottom: 68%}
.ny-edu .go .item.st1 .imgs{padding: .4rem .4rem .4rem 0;background: url(../images/usq1.png) no-repeat right center;background-size: auto 100%}
.ny-edu .go .item.st2 .imgs{padding: .4rem 0 .4rem .4rem;background: url(../images/usq2.png) no-repeat left center;background-size: auto 100%}
.ny-edu .go .item .txt{width: 50%}
.ny-edu .go .item .txt  h4{color: #881FAD;font-size: .26rem;background: linear-gradient(270deg, rgba(136, 31, 173, 0) 0%, rgba(99, 33, 200, 0.1) 100%);display: flex;align-items: center;padding: .1rem 0;margin-bottom: .2rem}
.ny-edu .go .item .txt  h4:before{width: 2px;height: .26rem;display: block;background:  #881FAD;margin-right: .1rem;content: ''}
.ny-edu .go .item .txt  .desc{font-size: .18rem;line-height: 2em;color: #666;height: 12em;margin-bottom: .5rem;text-indent: 2em;text-align: justify;}


@media (max-width:1024px){
.eduSp .putit{padding-top:.2rem}
.eduSp .putit .intit{margin-bottom:0}
.ny-edu .go .item.st1 .imgs{padding: .3rem .3rem .3rem 0; }
.ny-edu .go .item.st2 .imgs{padding: .3rem 0 .3rem .3rem; }
}
@media (max-width: 992px){
.ny-edu .go .item .imgs{width: 100%;}
.ny-edu .go .item .txt{width: 100%}
.ny-edu .go .item.st1 .imgs{margin-top: .5rem }
.ny-edu .go .item.st2 .imgs{margin-bottom: .5rem }
}
@media (max-width: 640px){
.ny-edu .go .item.st1 .imgs{padding: .2rem .2rem .2rem 0; }
.ny-edu .go .item.st2 .imgs{padding: .2rem 0 .2rem .2rem; }
}